User GuidePluginsAPI Reference
POST
/plugin-bridge/event

Documentation-only operation for taiku:event messages emitted by the host into plugin iframes. This is not an HTTP endpoint.

Request Body

Virtual event message body.

application/json
  1. body
type*unknown
event*

Response Body

Documentation-only placeholder.

Example Request
curl -X POST '/api/plugin-bridge/event' \  -H 'Content-Type: application/json' \  -d '{  "type": "taiku:event",  "event": {    "type": "string",    "sessionId": "string",    "timestamp": 0,    "data": {}  }}'
Example Response200
Empty